Subject: [dtn] security considerations

From: "Burleigh, Scott C (312B)" <[email-masked]>
Date: Thu, 17 Nov 2016 06:06:57 +0000

Hi.  Attached is my first cut at revising the bpbis Security Considerations section along the lines that Spencer proposed at the WG meeting on Tuesday.  I have included remarks on bundle-in-bundle encapsulation (as a defense against traffic analysis) and delay-tolerant key administration (for key distribution) that I think are valuable: if I were reviewing this specification I would want to see these issues addressed in some concrete way, not just "we know this is a hard problem, so we are punting on it for now."  But if they would introduce too much controversy I will happily remove them.

Scott